Siemens 3VA2125-6HK42-0AA0

Artikelnummer:12.157.139B
Hersteller:Siemens
Hersteller-Nr:3VA2125-6HK42-0AA0
Typbezeichnung:3VA2125-6HK42-0AA0
EAN:4042948804094
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
*  Metallzuschlag+76,95 € pro 1 Stück
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
579,62 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Optimieren Sie Ihre Instandhaltung oder private Renovierung mit dem Artikel 3VA2125-6HK42-0AA0 von Siemens. Leistungsschalter 3VA2 Icu=85kA 4pol. ELISA LI, In=25A Ir=10A-25A.

Detaillierte Produktinformationen:
Leistungsschalter 3VA2 IEC Frame 160 Schaltvermögenklasse H Icu=85kA @ 415V 4-polig, Anlagenschutz ETU340, ELISA LI, In=25A Überlastschutz Ir=10A...25A Kurzschlussschutz Ii=15 x In N-Leiterschutz einstellbar (OFF, 100%) Schraubenflachanschluss
Dieses Modul aus dem Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung wurde für dauerhafte Belastungen konzipiert. Überprüfen Sie die Kompatibilität anhand der EAN 4042948804094. Bestellen Sie noch heute bei LuConDa – Ihrem Shop für Technik-Enthusiasten und Profis.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Information- and Downloadcenter (Kataloge, Broschüren,…) 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
Ausführung des elektrischen Anschlusses - für Bedienkonsole RS232
Ausführung des elektrischen Anschlusses - für Meldekontakt 3-poliger Klemmenblock, verschraubbar
Ausführung des elektrischen Anschlusses - für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Relais Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme Nein
Art des Relaisausgangs Wechsler Ja Ja
Verschmutzungsgrad 2 A Ja Ja
Versorgungsspannung / 1 / Nennwert 24 V
Versorgungsspannung / 1 / Nennwert - Versorgungsspannung / 1 / Bemessungswert 9 ... 32 V
Anzahl der Wechsler für Hilfskontakte DC 20 000
Produkterweiterung optional Leuchtmittel 0,4 A
N-pol Schutz nachrüstbar 9 W
Schutzart IP -20 ... +60 °C
Schutzart IP - Anmerkung Optional Temperaturbereich -40 °C ... +85 °C
Betriebsbedingung / lüfterloser Betrieb Ja
Schutzart IP IP40 U
Bauform kompakt 4,3 kg
Breite 56,5 mm
Höhe 134,5 mm
Schalthäufigkeit maximal 95,3 mm
Höhe 1 kg
Breite optional
Material / des Gehäuses Aluminium-Guß-Gehäuse 3 A
https://www.siemens.de/industrial-controls/catalogs Ja
https://support.automation.siemens.com/WW/view/de/8MF1096-2UD30-0A/all 16 Kibyte
https://support.industry.siemens.com/cs/ww/de/ps/3SU1900-0AC81-0AH0 128 Kibyte
Switch-Latenzzeit 4 µs
Übertragungsrate / des Switch 7,6 Gbit/s
Anzahl der Prioritätskanäle 4
Anzahl der Prioritätskanäle - kein head-of-line-blocking Ja
Anzahl der Prioritätskanäle - Switching-Methode Store & Forward Ja
Produktfunktion - CLI Ja
Produktfunktion - Web-based Management Ja
Produktfunktion - MIB-Unterstützung Ja
Produktfunktion - RMON Ja
Produktfunktion - Switch-managed Ja
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja
Protokoll / wird unterstützt - HTTP Ja
https://www.siemens.com/cax Ja
Protokoll / wird unterstützt - TFTP Ja
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Zeit / tr max. Nein
Protokoll / wird unterstützt - SNMP v2c Ja
Protokoll / wird unterstützt - SNMP v3 Ja
Anzahl der Gruppen / bei IGMP Ja DIN-Schiene (REG)
Anzahl der Gruppen / bei IGMP 256
Produktfunktion - zur MIB-Unterstützung / durch BRIDGE-MIB RFC4188
Produktfunktion - zur MIB-Unterstützung / durch IF-MIB RFC2863
Produktfunktion - zur MIB-Unterstützung / durch RMON-MIB RFC2819
Produktfunktion - zur MIB-Unterstützung / durch RSTP-MIB RFC4318
Betriebsstrom der Hilfskontakte bei AC-15 RFC1907 0,03 s
Produktfunktion - 907 RFC2578
Produktfunktion - zur MIB-Unterstützung / durch SNMPv2-TC RFC2579
Kunden kauften auch
ÖLFLEX® TORSION D FRNC 4x2x0,5

U.I. Lapp GmbH / Lappkabel ÖLFLEX® TORSION D FRNC 4x2x0,5 1150111

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) versandfertig in > 10 Tagen
904,34 €
904,34 € pro 100 Meter
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1LG4208-2AA50

Siemens 1LG4208-2AA50

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
5.687,67 €
5.687,67 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
VBP-HH1-V3.0-KIT

Pepperl+fuchs VBP-HH1-V3.0-KIT 229188

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
644,31 €
644,31 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
8629461783330

Spittler 8629461783330

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
426,45 €
426,45 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1560

Goehre 1560

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
77,11 €
77,11 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
05-10341

Rzb 05-10341

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
905,98 €
905,98 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 02.10.2026 um: 23:39:22